<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>

	<style>
		.container {
			margin: 0 auto;
			width: 1170px;
		}
		p::first-letter{
			color: #8547fa;
		}

		p::first-line{
			color: #ffabf8;
		}
	</style>
</head>
<body>
<main>
	<div class="container">
		<p>Lorem ipsum <span>dolor, sit </span>amet consectetur<br>
			adipisicing elit. Commodi.</p>
	</div>
</main>
</body>
</html>